Index: channels/h323/ast_h323.cxx
===================================================================
--- channels/h323/ast_h323.cxx	(revision 80894)
+++ channels/h323/ast_h323.cxx	(working copy)
@@ -287,7 +287,9 @@
 		cout << "\t-- " << GetLocalUserName() << " is calling host " << fullAddress << endl;
 		cout << "\t-- Call token is " << (const char *)token << endl;
 		cout << "\t-- Call reference is " << *callReference << endl;
+#ifdef PTRACING
 		cout << "\t-- DTMF Payload is " << connection->dtmfCodec << endl;
+#endif
 	}
 	connection->Unlock();
 	return 0;
@@ -1662,10 +1664,12 @@
 				H245_AudioTelephonyEventCapability & atec = cap;
 				atec.m_dynamicRTPPayloadType = dtmfCodec[0];
 //				on_set_rfc2833_payload(GetCallReference(), (const char *)GetCallToken(), (int)dtmfCodec[0]);
+#ifdef PTRACING
 				if (h323debug) {
 					cout << "\t-- Receiving RFC2833 on payload " <<
 						atec.m_dynamicRTPPayloadType << endl;
 				}
+#endif
 			}
 		}
 	}
@@ -1762,9 +1766,11 @@
 //					if (sendUserInputMode == SendUserInputAsTone)
 //						sendUserInputMode = SendUserInputAsInlineRFC2833;
 				}
+#ifdef PTRACING
 				if (h323debug) {
 					cout << "\t-- Outbound Cisco RTP DTMF on payload " << pt << endl;
 				}
+#endif
 			}
 			break;
 		case H323Capability::e_UserInput:
@@ -1775,9 +1781,11 @@
 //					if (sendUserInputMode == SendUserInputAsTone)
 //						sendUserInputMode = SendUserInputAsInlineRFC2833;
 				}
+#ifdef PTRACING
 				if (h323debug) {
 					cout << "\t-- Outbound RFC2833 on payload " << pt << endl;
 				}
+#endif
 			}
 			break;
 #if 0
